---
document: modulemd
version: 2
data:
  name: perl-FCGI
  stream: "0.78"
  version: 8060020220422081037
  context: fbe42456
  arch: x86_64
  summary: FastCGI Perl bindings
  description: >
    This allows you to write a FastCGI client in the Perl language.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: [5.26]
      platform: [el8]
    requires:
      perl: [5.26]
      platform: [el8]
  references:
    community: https://metacpan.org/release/FCGI
  profiles:
    common:
      description: FCGI distribution
      rpms:
      - perl-FCGI
  api:
    rpms:
    - perl-FCGI
  components:
    rpms:
      perl-FCGI:
        rationale: The API.
        ref: 425cbb3a2f73d98e34f62bf435a55954e5fd5673
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-FCGI-1:0.78-11.module_el8.6.0+2803+b3906354.src
    - perl-FCGI-1:0.78-11.module_el8.6.0+2803+b3906354.x86_64
    - perl-FCGI-debuginfo-1:0.78-11.module_el8.6.0+2803+b3906354.x86_64
    - perl-FCGI-debugsource-1:0.78-11.module_el8.6.0+2803+b3906354.x86_64
...
